Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.33-4+0~20220627.98+debian10~1.gbp40b3e4 (Linux)
File Line Function
/showthread.php 864 errorHandler->error




Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
Rilasciata nuova release 10.61
#1
Gentili utenti del Trading Robot,

vi informiamo abbiamo rilasciato la nuova versione del Trading Robot che integra le seguenti modifiche:

  1. aggiunto controllo di integrità del flusso dati Sella;
  2. risolto il problema dello stop loss sul Jump con il mini Future;
  3. aggiornamento del sistema Last Minute in versione stabile;
  4. risoluzione bug minori che aumentano la stabilità della piattaforma
PER RICHIEDERE IL FILE DI INSTALLAZIONE CLICCARE QUI >>>

Ricordatevi di disinstallare la versione corrente del Trading Robot prima di installare quella nuova. Per disinstallare il software andare nel pannello di controllo di Windows e selezionare l'opzione "disinstalla un programma" nella sezione "Programmi". Il codice licenza richiesto è lo stesso che avete ricevuto in fase di prima installazione.

Prossime implementazioni: aggiunta broker Interactive Brokers.
Cita messaggio


Messaggi in questa discussione
Rilasciata nuova release 10.61 - angiolini - 01-02-2017, 04:16 PM

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)